body{
   font-family: 'Droid Arabic Kufi', sans-serif;
}
.section-title .title{
    letter-spacing: 0px;
    font-size: 23px;
}
.section-title p{
	letter-spacing: 0px;
}
.head-title{
    letter-spacing: 0px;
    text-align: right;
    font-size: 17px;
}
.info-text{
	font-size: 14px;
}
.modal-body .head-title{
	
font-size: 22px;
}
.owner-cont .head-title{
font-size: 22px;
}
.page-heading:before {
	background-image: linear-gradient(-180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}
.page-heading .title {
    letter-spacing: 0px;
    font-size: 18px;
}
.page-heading .breadcrumb {
	letter-spacing: 0px;
}
.page-heading .breadcrumb > li + li:before {
	padding-right: 0px;
    padding-left: 6px;
}
.custom-btn span{
	letter-spacing: 0px;
}
.custom-btn span i{
    margin-left: 5px;
    margin-right: 0px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.form-group {
    text-align: right;
}
.form-title{
	letter-spacing: 0px;
	text-align: right;
	font-size: 15px;
}
.form-group label {
    text-align: right;
    letter-spacing: 0px;
    font-size: 13px;
}
.form-control {
    letter-spacing: 0px;
}
input[type=radio]+label,
input[type=checkbox]+label {
    padding-left: 0px;
    padding-right: 30px;
    letter-spacing: 0px;
    font-size: 12px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    left: auto;
    right: 0;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    padding-left: 0;
    padding-right: 0;
}
.radio-wrap span{
	letter-spacing: 0px;
}
.dot-lists li:before{
	left: auto;
    right: 0;
}
ul.social-links{
    text-align: left;
}
.top-header ul li{
    letter-spacing: 0px;
}
.top-header ul li i{
    margin-right: 0px;
    margin-left: 5px;
}
.header .logo{
    float: right;
}
.header .logo span{
	letter-spacing: 0px;
}
.header .ul.navbar-nav {
    float: left;
}
.nav-main > ul.navbar-nav > li a{
    letter-spacing: 0px;
    font-size: 12px;
}
.header nav .navbar-nav{
	text-align: left;
}
@media all and (min-width:992px){
	ul.navbar-nav > li.dropdown > ul.dropdown-menu {
		right: 0;
        left: auto;
	}	
	ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        text-align: right;
        letter-spacing: 0px;
        font-size: 11px;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .second-level-wrap > .second-level{ 
        left: auto;
        right: 100%;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > .third-level-wrap > .third-level{ 
        left: auto;
        right: 100%;
    }
}
@media all and (max-width:991px) {
    .header ul.navbar-nav {
        text-align: right;
    }
    .nav-main > ul.navbar-nav > li {
        text-align: right;
    }
    .nav-main > ul.navbar-nav > li a {
        text-align: right;
    }
    ul.navbar-nav > li.dropdown a.extra {
        float: left;
    } 
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 0 20px 0px 10px;
    }
}
.header-widget{
    float: left;
}
.header-widget .search-form{
    right: auto;
    left: 0;
}
.header-widget .search-form .form-group .icon-btn{
    right: auto;
    left: 0;
}
.top-footer .bottom-logo{
    float: right;
}
.top-footer .slog{
    float: right;
    font-size: 20px;
}
.footer .top-footer ul.social-links{
    float: left;
}
.footer .widget-title{
    letter-spacing: 0px;
    font-size: 13px;
}
.footer .widget-title img{
    margin-right: 0px;
    margin-left: 5px;
}
.footer .widget-content{
    letter-spacing: 0px;
    font-size: 12px;
}
.footer .widget-content ul.contact-info li{
    padding-left: 0px;
    padding-right: 50px;
    font-size: 12px;
}
.footer .widget-content ul.contact-info li i{
    left: auto;
    right: 0;
}
.footer .widget-content ul li a{
    letter-spacing: 0px;
    font-size: 12px;
}
.copyrights{
    letter-spacing: 0px;
}
.carousel-inner .item .head-title{
	letter-spacing: 0px;
}
.carousel-inner .item .info-text{
	letter-spacing: 0px;
}
.scroll-down a span{
	letter-spacing: 0px;
}
.media-item:before{
    left: auto;
    right: 0;
    background-image: linear-gradient(-180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}
.cont-item{
    text-align: right;
    padding-left: 0px;
    padding-right: 40px;
}
.cont-item i{
    left: auto;
    right: 0;
}
.cont-item .cont-det span:first-child{
	letter-spacing: 0px;
	font-size: 13px;
}
.reserve{
    left: auto;
    right: 0;
}
.reserve:before{
    left: 0;
    background-image: linear-gradient(-140deg, rgba(20,20,30,0.09) 0%, rgba(242, 145, 0, 0.3) 18%, rgba(20,20,30,.7) 85%);
}
.input-group-addon {
    border-radius: 3px 0 0 3px;
}
.input-group .form-control{
	border-right: 0;
    border-left: 0;
}
.reserve .reserve-cont form .step-footer .step-control{
    float: left;
    text-align: left;
}
.reserve .reserve-cont form .step-footer .step-control .custom-btn{
	letter-spacing: 0px;
}
.reserve .reserve-cont form .step-footer .step-indcat{
    float: right;
}
.modal-header .icon-btn ,
.modal-header .icon-btn:hover ,
.modal-header .icon-btn:focus{
    float: left;
}
.model-body{
    text-align: left;
    letter-spacing: 0px;
}
.serv-item .serv-cont{
    background-image: linear-gradient(-180deg, rgba(20,20,30,0.09) 0%, rgba(0, 188, 212, .03) 18%, rgba(20,20,30,.9) 85%);
}
.serv-item .serv-cont a{
	text-align: right;
	left: auto;
	letter-spacing: 0;
	right: 0;
}
.depart{
    left: auto;
    right: 15px;
    letter-spacing: 0px;
}
.inner .title{
    letter-spacing: 0px;
    text-align: right;
    font-size: 20px;
}
.about .info-text{
    padding-right: 0px;
    padding-left: 15px;
    font-size: 13px;
}
.team-item .team-img ul.hover:before{
	background-image: linear-gradient(-180deg, rgba(20,20,30,0.09) 0%, rgba(242, 145, 0, 0.3) 18%, rgba(20,20,30,.7) 85%);
}
.team-item .team-cont{
    letter-spacing: 0px;
}
.team-item .team-cont span{
	font-size: 14px;
}
.team-item .team-cont p{
	
font-size: 12px;
}
.features .head-title{
	letter-spacing: 0px;
}
.features li{
    letter-spacing: 0px;
    font-size: 14px;
}
.features li i{
	margin-left: 15px;
	margin-right: 0;
}
.hint{
	font-size: 21px;
	line-height: 40px;
	padding: 50px 40px;
}
.dot-lists li{
    padding-right: 25px;
    padding-left: 0;
}
.reserve .reserve-cont form .step-name{
	letter-spacing: 0;
	font-size: 25px;
}
.dropdown-menu{
	float: left;
	left: 0;
	right: auto;
}
@media all and (max-width:360px){
    .section-title .title{
        letter-spacing: 0px;
    }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(40%, 0, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	float: right;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	left: 2px;
	right: auto;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	padding: 0px 10px 0px 15px;
	font-size: 13px;
	letter-spacing: 0;
}
.select2-results__option{
	letter-spacing: 0;
	font-size: 12px;
	text-align: right;
}